<!doctype html>
<html lang="es">
  <head>
    <meta charset="utf-8">
    <title> Ejercicio </title>
    <link rel="stylesheet" href=".\styles\style-login.css">
  </head>
  <body>
    <div class="login">
      <form action = "./validarSesion.php" method = "POST">

        <h1>Login</h1>

        <label for = "num_cta">Número de Cuenta:</label>
        <input type="number" min="1" name="num_cta" placeholder="Número de Cuenta" class="form-input" autofocus required/>

        <label for = "contrasena">Contraseña:</label>
        <input type="password" name="contrasena" placeholder="Contraseña" class="form-input" required/>

        <input class="form-btn" name="submit" type="submit" value="Entrar"/>

      </form>
    </div>
  </body>
</html>
